Anzeige

Betrayer Systemvoraussetzungen

Betrayer
Herausgeber: Blackpowder Games
Entwickler: Blackpowder Games
Mindeste Systemvoraussetzungen
Betriebssystem: Windows Vista/7/8
Prozessor: Intel Core 2 Duo @ 3.0 Ghz / AMD Athlon 64 X2 6000+
Arbeitsspeicher: 3 Gb
Harddisk: 4 Gb frei
Grafikspeicher: 1 Gb
Grafikkarte: nVidia GeForce GTX 560 / ATI Radeon HD 6870
Soundkarte: mit DirectX vereinbar
DirectX: 9.0c
Tastatur
Maus
Empfehlte Systemvoraussetzungen
Betriebssystem: Windows Vista/7/8
Prozessor: Intel Core i5 @ 2.4 GHz / AMD Phenom II X4 @ 2.8 GHz
Arbeitsspeicher: 4 Gb
Harddisk: 4 Gb frei
Grafikspeicher: 2 Gb
Grafikkarte: nVidia GeForce GTX 660 / ATI Radeon HD 7950
Soundkarte: mit DirectX vereinbar
DirectX: 9.0c
Tastatur
Maus

Schreiben Sie bitte einen Kommentar zu diesem Game

Kommentarlos.

Ein Kommentar hineingeben





Ergänzte Systemvoraussetzungen für den folgende Games